class SupplierSupplierSerializer < Qwaiter::Serializer
  self.root = :supplier
  attributes :extended_version, :open, :name, :lat, :lng, :email, :time_zone, :address, :house_number, :house_number_addition, :postal_code, :city, :country,
    :facebook_promotion_url, :iens_profile

  def extended_version
    false
  end

end
